{
    "SENDER_SEQ": 9826,
    "SSVC_TYPE": 2,
    "SVC_TYPE": 91,
    "divCd": "OPENPROF",
    "userInfo": {
        "callMode": "C",
        "companyCode": "GUC100",
        "companyName": "구)유통BU",
        "customerInfo": "",
        "deptName": "식자재사업부",
        "deptNameCn": "식자재사업부",
        "deptNameEn": "식자재사업부",
        "deptSeq": "205",
        "email": "01224646@daesang.com",
        "employeeNum": "ZZZZZZZ3",
        "employeeType": "P",
        "fmcSadn": " ",
        "grade": "사업부장",
        "gradeCn": "사업부장",
        "gradeEn": "사업부장",
        "hardSadn": " ",
        "hpNumber": "01090882377",
        "intro": " ",
        "isActive": true,
        "isMobile": false,
        "isPrivacyAgree": true,
        "isValidLogin": true,
        "job": "",
        "lineNumber": " ",
        "madn": "1234",
        "name": "테스트3",
        "nameCn": "Test3",
        "nameEn": "Test3",
        "order": "A33",
        "profileImageFile": "http://1.229.165.185:3000/10/10015096.jpg",
        "responsibilities": "유통영업본부장",
        "roleCd": "0",
        "seq": 9826,
        "workplace": "구)유통BU",
        "workstatus": "V03"
    }
}